Php Pdf Add-ons - Task #1983

Inline style support
08/25/2021 09:25 PM - Andrei Bintintan

Status: Closed Start date: 08/25/2021

Priority: Normal Due date:

Assignee: Andrei Bintintan % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Add inline style support for color, font-size

<span style="color: #FF8000">More text</span> <span style="color: #0000BB; font-size: 12px">Initia

1 text</span> <span style="color: #FF8000">More text</span>

History

#1 - 09/22/2021 11:15 AM - Andrei Bintintan

- Status changed from New to Resolved

#2 - 12/11/2021 11:13 PM - Andrei Bintintan
- File Screenshot_183.png added
- Description updated

- Assignee set to Andrei Bintintan

#3 - 12/12/2021 02:47 PM - Andrei Bintintan

- Status changed from Resolved to Closed

Implemented + Released

Files

Screenshot_183.png 46 KB
